<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】透過中國國內銀行儲值完成通知
	</title>
	<body>
		尊敬的 __ELEMENT01__ __ELEMENT02__ 先生/女士,

		感謝您使用 __ELEMENT_SITE_NAME__!

		您通過中國國內銀行轉帳的充值操作已經完成並反映至您的iWallet帳戶。

		交易編號 : __ELEMENT03__
		交易時間/日期 :__ELEMENT04__
		支付金額 : __ELEMENT07__ __ELEMENT05__
		儲值金額 : __ELEMENT07__ __ELEMENT06__

		您也可以在您的iWallet帳戶交易記錄中查看此儲值交易的詳細訊息。
 
		如果您有任何問題或疑問，請隨時聯繫我們。
		我們竭誠為客戶提供最優質的服務。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 充值與轉出支持


		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
